|  | Home | Documentation | uddi2__accessPoint Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__accessPoint Class Reference

Schema urn:uddi-org:api_v2:"accessPoint". More...

`#include <uddi_v2.h>`

## Public Attributes

char * | __item
enum uddi2__URLType | URLType
| Attribute URLType of type "urn:uddi-org:api_v2":URLType.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"accessPoint".

## Member Data Documentation

## ◆ __item

char* uddi2__accessPoint::__item

## ◆ soap

struct soap* uddi2__accessPoint::soap

A handle to the soap struct context that manages this class instance.

## ◆ URLType

enum uddi2__URLType uddi2__accessPoint::URLType

Attribute URLType of type "urn:uddi-org:api_v2":URLType.

Required attribute

The documentation for this class was generated from the following file:

- uddi_v2.h